<taxonomy id="0" tooltip="taxonomy" text="중 2 수학 2-2">
  <item id="607" tooltip="chapter" text="확률" code="1">
    <item id="608" tooltip="clause" text="경우의 수" code="11">
      <item id="609" tooltip="item" text="사건과 경우의 수" code="111">
        <item id="1628" tooltip="dir" text="개념">
          <item id="1629" tooltip="dir" text="사건과 경우의 수" code="1111">
            <item id="1630" tooltip="dir" text="어떤 사건이 일어날 경우의 수" code="11111"/>
          </item>
          <item id="1631" tooltip="dir" text="합의 법칙" code="1112">
            <item id="1632" tooltip="dir" text="합의 법칙을 이용하여 경우의 수 구하기" code="11121"/>
          </item>
          <item id="1633" tooltip="dir" text="곱의 법칙" code="1113">
            <item id="1634" tooltip="dir" text="곱의 법칙을 이용하여 경우의 수 구하기" code="11131"/>
          </item>
        </item>
        <item id="4444" tooltip="dir" text="유형">
          <item id="4445" tooltip="dir" text="사건과 경우의 수" code="1111">
            <item id="4446" tooltip="dir" text="주사위와 관련된 경우의 수" code="11111"/>
            <item id="4447" tooltip="dir" text="숫자를 뽑는 것과 관련된 경우의 수" code="11112"/>
            <item id="4448" tooltip="dir" text="돈을 지불하는 방법과 관련된 수" code="11113"/>
          </item>
          <item id="4449" tooltip="dir" text="합의 법칙" code="1112">
            <item id="4450" tooltip="dir" text="주사위를 던지는 경우의 합의 법칙 " code="11121"/>
            <item id="4451" tooltip="dir" text="숫자를 뽑는 경우의 합의 법칙 " code="11122"/>
            <item id="4452" tooltip="dir" text="길 또는 교통 수단을 선택하는 경우의 합의 법칙 " code="11123"/>
            <item id="4453" tooltip="dir" text="물건을 선택하는 경우의 합의 법칙 " code="11124"/>
          </item>
          <item id="4454" tooltip="dir" text="곱의 법칙" code="1113">
            <item id="4455" tooltip="dir" text="길 또는 교통 수단을 선택하는 경우의 곱의 법칙 " code="11131"/>
            <item id="4456" tooltip="dir" text="물건을 선택하는 경우의 곱의 법칙 " code="11132"/>
            <item id="4457" tooltip="dir" text="동전 또는 주사위를 던지는 경우의 곱의 법칙 " code="11133"/>
          </item>
        </item>
      </item>
      <item id="616" tooltip="item" text="여러 가지 경우의 수" code="112">
        <item id="1635" tooltip="dir" text="개념">
          <item id="1636" tooltip="dir" text="동전, 주사위 던지기" code="1121">
            <item id="1637" tooltip="dir" text="일어나는 모든 경우의 수" code="11211"/>
          </item>
          <item id="1638" tooltip="dir" text="한 줄로 세우기" code="1122">
            <item id="1639" tooltip="dir" text="한 줄로 세울 때의 경우의 수" code="11221"/>
          </item>
          <item id="1640" tooltip="dir" text="한 줄로 세울 때 이웃하여 서는 경우" code="1123">
            <item id="1641" tooltip="dir" text="한 줄로 세울 때 이웃하여 서는 경우의 수 구하기" code="11231"/>
          </item>
          <item id="1642" tooltip="dir" text="정수 만들기" code="1124">
            <item id="1643" tooltip="dir" text="0이 포함되지 않은 숫자로 정수를 만드는 경우의 수" code="11241"/>
            <item id="1644" tooltip="dir" text="0이 포함된 숫자로 정수를 만드는 경우의 수" code="11242"/>
          </item>
          <item id="1645" tooltip="dir" text="대표 뽑기" code="1125">
            <item id="1646" tooltip="dir" text="대표를 뽑을 때의 경우의 수 구하기" code="11251"/>
          </item>
        </item>
        <item id="4458" tooltip="dir" text="유형">
          <item id="4459" tooltip="dir" text="일렬로 세우는 경우의 수" code="1121">
            <item id="4460" tooltip="dir" text="일렬로 세우기" code="11211"/>
            <item id="4461" tooltip="dir" text="일부를 뽑아서 일렬로 세우기" code="11212"/>
            <item id="4462" tooltip="dir" text="특정한 사람의 자리를 고정하여 일렬로 세우기" code="11213"/>
            <item id="4463" tooltip="dir" text="일렬로 세울 때 특정인들을 이웃하여 세우기" code="11214"/>
          </item>
          <item id="4464" tooltip="dir" text="정수의 개수" code="1122">
            <item id="4465" tooltip="dir" text="0이 포함되지 않는 경우의 정수 만들기 " code="11221"/>
            <item id="4466" tooltip="dir" text="0이 포함되는 경우 정수 만들기 " code="11222"/>
          </item>
          <item id="4467" tooltip="dir" text="대표를 뽑는 경우의 수" code="1123">
            <item id="4468" tooltip="dir" text="자격이 다른 대표 뽑는 경우" code="11231"/>
            <item id="4469" tooltip="dir" text="자격이 같은 대표 뽑는 경우" code="11232"/>
            <item id="4470" tooltip="dir" text="선분 또는 삼각형의 개수에 관한 경우의 수" code="11233"/>
          </item>
        </item>
      </item>
    </item>
    <item id="628" tooltip="clause" text="확률" code="12">
      <item id="629" tooltip="item" text="확률의 뜻과 성질" code="121">
        <item id="1647" tooltip="dir" text="개념">
          <item id="1648" tooltip="dir" text="확률의 뜻" code="1211">
            <item id="1649" tooltip="dir" text="확률의 개념 이해" code="12111"/>
          </item>
          <item id="1650" tooltip="dir" text="확률값의 범위" code="1212">
            <item id="1651" tooltip="dir" text="확률값의 범위에 대한 이해" code="12121"/>
          </item>
          <item id="1652" tooltip="dir" text="여사건의 확률" code="1213">
            <item id="1653" tooltip="dir" text=" &apos;~가 아닐&apos; 때의 확률 구하기" code="12131"/>
            <item id="1654" tooltip="dir" text=" &apos;적어도 한 개는 ~일&apos;때의 확률 구하기" code="12132"/>
          </item>
        </item>
        <item id="4471" tooltip="dir" text="유형">
          <item id="4472" tooltip="dir" text="확률의 뜻" code="1211">
            <item id="4473" tooltip="dir" text="확률의 뜻 이해하기" code="12111"/>
            <item id="4474" tooltip="dir" text="방정식, 부등식에서의 확률에 관한 문제" code="12112"/>
          </item>
          <item id="4475" tooltip="dir" text="확률의 성질(1) - 확률값의 범위" code="1212">
            <item id="4476" tooltip="dir" text="확률값의 범위에 대한 이해" code="12121"/>
          </item>
          <item id="4477" tooltip="dir" text="확률의 성질(2) - 여사건의 확률" code="1213">
            <item id="4478" tooltip="dir" text="여사건의 확률에 대한 이해" code="12131"/>
          </item>
        </item>
      </item>
      <item id="637" tooltip="item" text="확률의 계산" code="122">
        <item id="1655" tooltip="dir" text="개념">
          <item id="1656" tooltip="dir" text="확률의 덧셈" code="1221">
            <item id="1657" tooltip="dir" text="덧셈을 이용한 확률의 계산" code="12211"/>
          </item>
          <item id="1658" tooltip="dir" text="확률의 곱셈" code="1222">
            <item id="1659" tooltip="dir" text="곱셈을 이용한 확률의 계산" code="12221"/>
          </item>
          <item id="1660" tooltip="dir" text="연속하여 뽑는 경우의 확률" code="1223">
            <item id="1661" tooltip="dir" text="연속하여 뽑는 경우의 확률 구하기" code="12231"/>
          </item>
          <item id="1662" tooltip="dir" text="도형에서의 확률" code="1224">
            <item id="1663" tooltip="dir" text="도형에서의 확률 구하기" code="12241"/>
          </item>
        </item>
        <item id="4479" tooltip="dir" text="유형">
          <item id="4480" tooltip="dir" text="확률의 덧셈" code="1221">
            <item id="4481" tooltip="dir" text="확률의 덧셈 계산" code="12211"/>
          </item>
          <item id="4482" tooltip="dir" text="확률의 곱셈" code="1222">
            <item id="4483" tooltip="dir" text="확률의 곱셈 계산" code="12221"/>
            <item id="4484" tooltip="dir" text="확률의 덧셈과 곱셈이 혼합된 계산" code="12222"/>
          </item>
          <item id="4485" tooltip="dir" text="연속하여 뽑는 경우의 확률" code="1223">
            <item id="4486" tooltip="dir" text="꺼낸 것을 다시 넣는 경우에 있어서 연속하여 뽑는 경우의 확률 " code="12231"/>
            <item id="4487" tooltip="dir" text="꺼낸 것을 다시 넣지 않는 경우에 있어서 연속하여 뽑는 경우의 확률 " code="12232"/>
            <item id="4488" tooltip="dir" text="공 꺼내기와 관련된 확률의 덧셈과 곱셈의 활용 " code="12233"/>
          </item>
          <item id="4489" tooltip="dir" text="여러 가지 확률" code="1224">
            <item id="4490" tooltip="dir" text="여사건의 확률과 확률의 곱셈에 대한 이해" code="12241"/>
            <item id="4491" tooltip="dir" text="문제를 맞힐 확률 구하기" code="12242"/>
            <item id="4492" tooltip="dir" text="명중률 구하기" code="12243"/>
            <item id="4493" tooltip="dir" text="타율 구하기" code="12244"/>
            <item id="4494" tooltip="dir" text="가위바위보에서의 확률 구하기" code="12245"/>
            <item id="4495" tooltip="dir" text="승패에 관한 확률 구하기" code="12246"/>
          </item>
          <item id="4496" tooltip="dir" text="도형에서의 확률" code="1225">
            <item id="4497" tooltip="dir" text="도형에서의 확률 구하기" code="12251"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="646" tooltip="chapter" text="도형의 성질" code="2">
    <item id="647" tooltip="clause" text="삼각형의 성질" code="21">
      <item id="648" tooltip="item" text="명제와 정리" code="211">
        <item id="1664" tooltip="dir" text="개념">
          <item id="1665" tooltip="dir" text="명제" code="2111">
            <item id="1666" tooltip="dir" text="명제인 것과 아닌 것의 구별" code="21111"/>
          </item>
          <item id="1667" tooltip="dir" text="가정과 결론" code="2112">
            <item id="1668" tooltip="dir" text="명제의 가정과 결론 찾기" code="21121"/>
          </item>
          <item id="1669" tooltip="dir" text="명제의 역" code="2113">
            <item id="1670" tooltip="dir" text="명제의 역 구하기" code="21131"/>
          </item>
          <item id="1671" tooltip="dir" text="정의, 증명, 정리" code="2114">
            <item id="1672" tooltip="dir" text="용어의 정의" code="21141"/>
            <item id="1673" tooltip="dir" text="삼각형의 합동을 이용한 증명" code="21142"/>
            <item id="1674" tooltip="dir" text="각을 이용한 증명" code="21143"/>
          </item>
        </item>
        <item id="4498" tooltip="dir" text="유형">
          <item id="4499" tooltip="dir" text="명제" code="2111">
            <item id="4500" tooltip="dir" text="명제의 의미" code="21111"/>
            <item id="4501" tooltip="dir" text="명제의 참·거짓 판별하기" code="21112"/>
            <item id="4502" tooltip="dir" text="명제의 가정과 결론에 대한 이해" code="21113"/>
          </item>
          <item id="4503" tooltip="dir" text="명제의 역" code="2112">
            <item id="4504" tooltip="dir" text="명제의 역의 의미" code="21121"/>
            <item id="4505" tooltip="dir" text="명제의 역의 참·거짓 판별하기" code="21122"/>
          </item>
          <item id="4506" tooltip="dir" text="정의, 증명, 정리" code="2113">
            <item id="4507" tooltip="dir" text="정의와 정리의 의미" code="21131"/>
            <item id="4508" tooltip="dir" text="증명에 대한 이해" code="21132"/>
            <item id="4509" tooltip="dir" text="SSS 합동을 이용하여 증명하기" code="21133"/>
            <item id="4510" tooltip="dir" text="SAS 합동을 이용하여 증명하기" code="21134"/>
            <item id="4511" tooltip="dir" text="ASA 합동을 이용하여 증명하기" code="21135"/>
          </item>
        </item>
      </item>
      <item id="659" tooltip="item" text="이등변삼각형의 성질" code="212">
        <item id="1675" tooltip="dir" text="개념">
          <item id="1676" tooltip="dir" text="이등변삼각형의 성질" code="2121">
            <item id="1677" tooltip="dir" text="이등변삼각형의 성질(1)" code="21211"/>
            <item id="1678" tooltip="dir" text="이등변삼각형의 성질(2)" code="21212"/>
          </item>
          <item id="1679" tooltip="dir" text="이등변삼각형이 되는 조건" code="2122">
            <item id="1680" tooltip="dir" text="이등변삼각형이 되는 조건 이해" code="21221"/>
          </item>
        </item>
        <item id="4512" tooltip="dir" text="유형">
          <item id="4513" tooltip="dir" text="이등변삼각형의 성질" code="2121">
            <item id="4514" tooltip="dir" text="이등변삼각형의 성질을 이용한 증명(1)" code="21211"/>
            <item id="4515" tooltip="dir" text="이등변삼각형의 성질을 이용한 증명(2)" code="21212"/>
            <item id="4516" tooltip="dir" text="이등변삼각형의 성질에 대한 이해(1)" code="21213"/>
            <item id="4517" tooltip="dir" text="이등변삼각형의 성질에 대한 이해(2)" code="21214"/>
            <item id="4518" tooltip="dir" text="이등변삼각형의 성질과 각의 크기에 대한 이해" code="21215"/>
          </item>
          <item id="4519" tooltip="dir" text="이등변삼각형이 될 조건" code="2122">
            <item id="4520" tooltip="dir" text="이등변삼각형이 될 조건과 증명에 대한 이해" code="21221"/>
            <item id="4521" tooltip="dir" text="이등변삼각형이 될 조건을 활용한 문제" code="21222"/>
            <item id="4522" tooltip="dir" text="폭이 일정한 종이 접기에 대한 이해" code="21223"/>
          </item>
        </item>
      </item>
      <item id="665" tooltip="item" text="직각삼각형의 합동조건" code="213">
        <item id="1681" tooltip="dir" text="개념">
          <item id="1682" tooltip="dir" text="직각삼각형의 합동조건" code="2131">
            <item id="1683" tooltip="dir" text="직각삼각형의 합동 - RHS 합동" code="21311"/>
            <item id="1684" tooltip="dir" text="직각삼각형의 합동 - RHA 합동" code="21312"/>
          </item>
          <item id="1685" tooltip="dir" text="직각함각형의 합동조건의 활용" code="2132">
            <item id="1686" tooltip="dir" text="각의 이등분선의 성질의 활용" code="21321"/>
          </item>
        </item>
        <item id="4523" tooltip="dir" text="유형">
          <item id="4524" tooltip="dir" text="직각삼각형의 합동 조건" code="2131">
            <item id="4525" tooltip="dir" text="직각삼각형의 합동조건 증명하기" code="21311"/>
            <item id="4526" tooltip="dir" text="직각삼각형의 합동조건에 대한 기본적 이해" code="21312"/>
            <item id="4527" tooltip="dir" text="직각삼각형의 합동조건인 RHA 합동에 대한 이해" code="21313"/>
            <item id="4528" tooltip="dir" text="직각삼각형의 합동조건인 RHS 합동에 대한 이해" code="21314"/>
          </item>
        </item>
      </item>
      <item id="671" tooltip="item" text="삼각형의 외심과 내심 - 외심" code="214">
        <item id="1687" tooltip="dir" text="개념">
          <item id="1688" tooltip="dir" text="외심의 성질" code="2141">
            <item id="1689" tooltip="dir" text="외심의 위치" code="21411"/>
          </item>
          <item id="1690" tooltip="dir" text="외심의 활용" code="2142">
            <item id="1691" tooltip="dir" text="삼각형의 외심의 활용을 통한 각의 크기 구하기" code="21421"/>
          </item>
        </item>
        <item id="4529" tooltip="dir" text="유형">
          <item id="4530" tooltip="dir" text="각의 이등분선의 성질" code="2141">
            <item id="4531" tooltip="dir" text="각의 이등분선의 성질 이해하기" code="21411"/>
          </item>
        </item>
      </item>
      <item id="676" tooltip="item" text="삼각형의 외심과 내심 - 내심" code="215">
        <item id="1692" tooltip="dir" text="개념">
          <item id="1693" tooltip="dir" text="내심의 활용" code="2151">
            <item id="1694" tooltip="dir" text="각 구하기" code="21511"/>
            <item id="1695" tooltip="dir" text="내심을 활용한 접선의 길이 구하기" code="21512"/>
            <item id="1696" tooltip="dir" text="넓이 구하기" code="21513"/>
          </item>
        </item>
        <item id="4532" tooltip="dir" text="유형">
          <item id="4533" tooltip="dir" text="삼각형의 외심" code="2151">
            <item id="4534" tooltip="dir" text="삼각형의 외심에 대한 기본적 이해" code="21511"/>
            <item id="4535" tooltip="dir" text="직각삼각형의 외심의 위치와 변의 길이의 관계 " code="21512"/>
            <item id="4536" tooltip="dir" text="직각삼각형의 외심의 위치와 각의 크기의 관계" code="21513"/>
          </item>
          <item id="4537" tooltip="dir" text="삼각형의 외심의 활용" code="2152">
            <item id="4538" tooltip="dir" text="삼각형의 외심의 성질 활용하기(1)" code="21521"/>
            <item id="4539" tooltip="dir" text="삼각형의 외심의 성질 활용하기(2)" code="21522"/>
          </item>
        </item>
      </item>
    </item>
    <item id="681" tooltip="clause" text="사각형의 성질" code="22">
      <item id="682" tooltip="item" text="평행사변형의 성질" code="221">
        <item id="1697" tooltip="dir" text="개념">
          <item id="1698" tooltip="dir" text="평행사변형의 성질" code="2211">
            <item id="1699" tooltip="dir" text="평행사변형의 성질 (1) 증명" code="22111"/>
            <item id="1700" tooltip="dir" text="평행사변형의 성질 (2) 증명" code="22112"/>
            <item id="1701" tooltip="dir" text="평행사변형의 성질 (3) 증명" code="22113"/>
          </item>
        </item>
        <item id="4540" tooltip="dir" text="유형">
          <item id="4541" tooltip="dir" text="평행사변형의 정의" code="2211">
            <item id="4542" tooltip="dir" text="평행사변형의 정의에 대한 이해" code="22111"/>
          </item>
          <item id="4543" tooltip="dir" text="평행사변형의 성질" code="2212">
            <item id="4544" tooltip="dir" text="평행사변형의 성질의 증명하기" code="22121"/>
            <item id="4545" tooltip="dir" text="평행사변형의 성질에 대한 기본적 이해" code="22122"/>
            <item id="4546" tooltip="dir" text="평행사변형의 성질①의 활용하기" code="22123"/>
            <item id="4547" tooltip="dir" text="평행사변형의 성질②의 활용하기" code="22124"/>
            <item id="4548" tooltip="dir" text="평행사변형의 성질③의 활용하기" code="22125"/>
          </item>
        </item>
      </item>
      <item id="687" tooltip="item" text="평행사변형이 되는 조건" code="222">
        <item id="1702" tooltip="dir" text="개념">
          <item id="1703" tooltip="dir" text="평행사변형이 되는 조건" code="2221">
            <item id="1704" tooltip="dir" text="평행사변형이 되기 위한 조건 증명하기 - (2), (3)" code="22211"/>
            <item id="1705" tooltip="dir" text="평행사변형이 되기 위한 조건 증명하기 - (4), (5)" code="22212"/>
          </item>
          <item id="1706" tooltip="dir" text="평행사변형과 넓이" code="2222">
            <item id="1707" tooltip="dir" text="평행사변형에서의 넓이구하기" code="22221"/>
          </item>
        </item>
        <item id="4549" tooltip="dir" text="유형">
          <item id="4550" tooltip="dir" text="평행사변형이 되는 조건" code="2221">
            <item id="4551" tooltip="dir" text="평행사변형이 되는 조건의 증명에 대한 이해" code="22211"/>
            <item id="4552" tooltip="dir" text="평행사변형이 되는 조건을 통한 미지수의 값 구하기" code="22212"/>
            <item id="4553" tooltip="dir" text="평행사변형이 되는 조건 구하기" code="22213"/>
          </item>
          <item id="4554" tooltip="dir" text="평행사변형이 되는 조건의 활용" code="2222">
            <item id="4555" tooltip="dir" text="평행사변형의 증명과 그 활용 " code="22221"/>
            <item id="4556" tooltip="dir" text="평행사변형이 되는 조건의 활용문제" code="22222"/>
          </item>
          <item id="4557" tooltip="dir" text="평행사변형과 넓이" code="2223">
            <item id="4558" tooltip="dir" text="평행사변형과 넓이에 관한 문제(1)" code="22231"/>
            <item id="4559" tooltip="dir" text="평행사변형과 넓이에 관한 문제(2)" code="22232"/>
          </item>
        </item>
      </item>
      <item id="693" tooltip="item" text="여러 가지 사각형" code="223">
        <item id="1708" tooltip="dir" text="개념">
          <item id="1709" tooltip="dir" text="직사각형" code="2231">
            <item id="1710" tooltip="dir" text="직사각형의 성질" code="22311"/>
          </item>
          <item id="1711" tooltip="dir" text="마름모" code="2232">
            <item id="1712" tooltip="dir" text="마름모의 성질" code="22321"/>
          </item>
          <item id="1713" tooltip="dir" text="정사각형" code="2233">
            <item id="1714" tooltip="dir" text="정사각형의 성질" code="22331"/>
          </item>
          <item id="1715" tooltip="dir" text="등변사다리꼴" code="2234">
            <item id="1716" tooltip="dir" text="등변사다리꼴의 성질" code="22341"/>
          </item>
        </item>
        <item id="4560" tooltip="dir" text="유형">
          <item id="4561" tooltip="dir" text="직사각형" code="2231">
            <item id="4562" tooltip="dir" text="직사각형의 성질에 대한 기본적 이해" code="22311"/>
            <item id="4563" tooltip="dir" text="평행사변형이 직사각형이 되는 조건 증명하기" code="22312"/>
            <item id="4564" tooltip="dir" text="평행사변형이 직사각형이 되는 조건에 대한 이해" code="22313"/>
          </item>
          <item id="4565" tooltip="dir" text="마름모" code="2232">
            <item id="4566" tooltip="dir" text="마름모의 성질에 대한 기본적 이해" code="22321"/>
            <item id="4567" tooltip="dir" text="평행사변형이 마름모가 되는 조건 증명하기" code="22322"/>
            <item id="4568" tooltip="dir" text="평행사변형이 마믈모가 되는 조건에 대한 이해" code="22323"/>
          </item>
          <item id="4569" tooltip="dir" text="정사각형" code="2233">
            <item id="4570" tooltip="dir" text="정사각형의 성질에 대한 기본적 이해" code="22331"/>
            <item id="4571" tooltip="dir" text="정사각형이 되는 조건에 대한 이해" code="22332"/>
          </item>
          <item id="4572" tooltip="dir" text="사다리꼴" code="2234">
            <item id="4573" tooltip="dir" text="등변사다리꼴의 성질 증명하기" code="22341"/>
            <item id="4574" tooltip="dir" text="등변사다리꼴의 성질에 대한 기본적 이해" code="22342"/>
            <item id="4575" tooltip="dir" text="등변사다리꼴의 성질을 활용한 문제" code="22343"/>
          </item>
        </item>
      </item>
      <item id="702" tooltip="item" text="여러 가지 사각형 사이의 관계" code="224">
        <item id="1717" tooltip="dir" text="개념">
          <item id="1718" tooltip="dir" text="중점을 연결하여 만든 사각형" code="2241">
            <item id="1719" tooltip="dir" text="여러 가지 사각형의 성질" code="22411"/>
          </item>
          <item id="1720" tooltip="dir" text="평행선과 넓이" code="2242">
            <item id="1721" tooltip="dir" text="밑변이 공통이고 높이가 같은 두 삼각형의 넓이 구하기" code="22421"/>
          </item>
          <item id="1722" tooltip="dir" text="삼각형과 넓이" code="2243">
            <item id="1723" tooltip="dir" text="높이가 같은 두 삼각형의 넓이 구하기" code="22431"/>
            <item id="1724" tooltip="dir" text="사각형에서 높이가 같은 두 삼각형의 넓이" code="22432"/>
          </item>
        </item>
        <item id="4576" tooltip="dir" text="유형">
          <item id="4577" tooltip="dir" text="여러 가지 사각형 사이의 관계" code="2241">
            <item id="4578" tooltip="dir" text="여러 가지 사각형에 대한 기본적 이해" code="22411"/>
            <item id="4579" tooltip="dir" text="여러 가지 사각형 사이의 관계 파악하기" code="22412"/>
            <item id="4580" tooltip="dir" text="여러 가지 사각형 사이의 포함 관계 파악하기" code="22413"/>
            <item id="4581" tooltip="dir" text="여러 가지 사각형의 대각선의 성질에 대한 이해" code="22414"/>
          </item>
          <item id="4582" tooltip="dir" text="사각형의 각 변의 중점을 연결하여 만든 사각형" code="2242">
            <item id="4583" tooltip="dir" text="사각형의 각 변의 중점을 연결하여 만든 사각형에 대한 이해" code="22421"/>
          </item>
          <item id="4584" tooltip="dir" text="평행선과 넓이" code="2243">
            <item id="4585" tooltip="dir" text="평행선과 삼각형의 넓이의 관계" code="22431"/>
            <item id="4586" tooltip="dir" text="높이가 같은 두 삼각형의 넓이에 대한 이해" code="22432"/>
            <item id="4587" tooltip="dir" text="평행사변형에서 높이가 같은 두 삼각형의 넓이에 대한 이해" code="22433"/>
            <item id="4588" tooltip="dir" text="사다리꼴에서 높이가 같은 두 삼각형의 넓이에 대한 이해" code="22434"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="710" tooltip="chapter" text="도형의 닮음" code="3">
    <item id="711" tooltip="clause" text="도형의 닮음" code="31">
      <item id="712" tooltip="item" text="닮은 도형" code="311">
        <item id="1725" tooltip="dir" text="개념">
          <item id="1726" tooltip="dir" text="닮음" code="3111">
            <item id="1727" tooltip="dir" text="도형의 닮음" code="31111"/>
          </item>
          <item id="1728" tooltip="dir" text="평면도형에서의 닮음의 성질" code="3112">
            <item id="1729" tooltip="dir" text="닮은 평면도형의 성질" code="31121"/>
          </item>
          <item id="1730" tooltip="dir" text="입체도형에서의 닮음의 성질" code="3113">
            <item id="1731" tooltip="dir" text="닮은 입체도형의 성질" code="31131"/>
          </item>
          <item id="1732" tooltip="dir" text="닮음의 중심" code="3114">
            <item id="1733" tooltip="dir" text="닮음의 위치에 있는 도형의 성질에 대한 이해" code="31141"/>
          </item>
        </item>
        <item id="4589" tooltip="dir" text="유형">
          <item id="4590" tooltip="dir" text="닮은 도형" code="3111">
            <item id="4591" tooltip="dir" text="닮은 도형의 의미" code="31111"/>
            <item id="4592" tooltip="dir" text="항상 닮음인 도형 " code="31112"/>
          </item>
          <item id="4593" tooltip="dir" text="도형에서의 닮음의 성질" code="3112">
            <item id="4594" tooltip="dir" text="평면도형에서의 닮음의 성질에 대한 이해" code="31121"/>
            <item id="4595" tooltip="dir" text="평면도형의 닮음비 활용하기" code="31122"/>
            <item id="4596" tooltip="dir" text="입체도형에서의 닮음의 성질에 대한 이해" code="31123"/>
            <item id="4597" tooltip="dir" text="원뿔 또는 원기둥의 닮음비에 대한 이해" code="31124"/>
          </item>
          <item id="4598" tooltip="dir" text="닮음의 위치" code="3113">
            <item id="4599" tooltip="dir" text="닮음의 위치에 대한 이해" code="31131"/>
            <item id="4600" tooltip="dir" text="닮음의 위치에 있는 도형의 성질에 대한 이해" code="31132"/>
          </item>
        </item>
      </item>
      <item id="721" tooltip="item" text="삼각형의 닮음조건" code="312">
        <item id="1734" tooltip="dir" text="개념">
          <item id="1735" tooltip="dir" text="삼각형의 닮음조건" code="3121">
            <item id="1736" tooltip="dir" text="닮음조건의 확인과 닮은 도형 찾기" code="31211"/>
          </item>
          <item id="1737" tooltip="dir" text="삼각형의 닮음조건의 응용" code="3122">
            <item id="1738" tooltip="dir" text="삼각형의 닮음을 이용한 변의 길이 구하기" code="31221"/>
          </item>
          <item id="1739" tooltip="dir" text="직각삼각형 속의 닮음 관계" code="3123">
            <item id="1740" tooltip="dir" text="직각삼각형의 닮음을 이용한 변의 길이 구하기" code="31231"/>
          </item>
        </item>
        <item id="4601" tooltip="dir" text="유형">
          <item id="4602" tooltip="dir" text="삼각형의 닮음조건" code="3121">
            <item id="4603" tooltip="dir" text="삼각형의 닮음조건에 대한 이해" code="31211"/>
            <item id="4604" tooltip="dir" text="SAS 닮음을 이용한 변의 길이 구하기 " code="31212"/>
            <item id="4605" tooltip="dir" text="AA 닮음을 이용한 변의 길이 구하기 " code="31213"/>
          </item>
          <item id="4606" tooltip="dir" text="직각삼각형의 닮음" code="3122">
            <item id="4607" tooltip="dir" text="직각삼각형에서의 닮음의 문제" code="31221"/>
            <item id="4608" tooltip="dir" text="직각삼각형의 닮음의 활용에 관한 문제" code="31222"/>
            <item id="4609" tooltip="dir" text="종이 접기에서의 닮음의 활용" code="31223"/>
          </item>
        </item>
      </item>
      <item id="728" tooltip="item" text="삼각형과 평행선" code="313">
        <item id="1741" tooltip="dir" text="개념">
          <item id="1742" tooltip="dir" text="삼각형에서 평행선과 선분의 길이의 비" code="3131">
            <item id="1743" tooltip="dir" text="평행선에 의해 생긴 닮은 삼각형에서 변의 길이 구하기" code="31311"/>
            <item id="1744" tooltip="dir" text="선분의 길이의 비를 이용한 평행선 찾기" code="31312"/>
          </item>
          <item id="1745" tooltip="dir" text="삼각형의 내각의 이등분선" code="3132">
            <item id="1746" tooltip="dir" text="내각의 이등분선을 이용한 변의 길이 구하기" code="31321"/>
            <item id="1747" tooltip="dir" text="내각의 이등분선을 이용한 삼각형의 넓이 구하기" code="31322"/>
          </item>
          <item id="1748" tooltip="dir" text="삼각형의 외각의 이등분선" code="3133">
            <item id="1749" tooltip="dir" text="외각의 이등분선의 성질을 이용한 변의 길이 구하기" code="31331"/>
          </item>
        </item>
        <item id="4610" tooltip="dir" text="유형">
          <item id="4611" tooltip="dir" text="삼각형에서 평행선과 선분의 길의 비" code="3131">
            <item id="4612" tooltip="dir" text="삼각형에서 평행선과 선분의 길이의 비 (1), (2)의 증명에 대한 이해" code="31311"/>
            <item id="4613" tooltip="dir" text="삼각형에서 평행선과 선분의 길이에 대한 이해" code="31312"/>
            <item id="4614" tooltip="dir" text="삼각형에서 평행선과 선분의 길이의 비 활용을 통한 문제해결" code="31313"/>
            <item id="4615" tooltip="dir" text="선분의 길이의 비를 이용하여 평행선을 찾는 문제" code="31314"/>
          </item>
          <item id="4616" tooltip="dir" text="삼각형의 각의 이등분선" code="3132">
            <item id="4617" tooltip="dir" text="삼각형의 내각과 외각의 이등분선과 변이 길이에 대한 증명" code="31321"/>
            <item id="4618" tooltip="dir" text="삼각형의 내각의 이등분선과 변의 길이 " code="31322"/>
            <item id="4619" tooltip="dir" text="삼각형의 내각의 이등분선과 삼각형의 넓이" code="31323"/>
            <item id="4620" tooltip="dir" text="삼각형의 외각의 이등분선과 변의 길이 " code="31324"/>
          </item>
        </item>
      </item>
    </item>
    <item id="737" tooltip="clause" text="닮음의 응용" code="32">
      <item id="738" tooltip="item" text="평행선과 선분의 길이의 비" code="321">
        <item id="1750" tooltip="dir" text="개념">
          <item id="1751" tooltip="dir" text="평행선 사이의 선분의 길이의 비" code="3211">
            <item id="1752" tooltip="dir" text="평행선 사이의 선분의 길이의 비 구하기" code="32111"/>
          </item>
          <item id="1753" tooltip="dir" text="사다리꼴에서의 평행선" code="3212">
            <item id="1754" tooltip="dir" text="사다리꼴에서 평행선의 길이의 비 활용하기" code="32121"/>
          </item>
          <item id="1755" tooltip="dir" text="평행선과 선분의 길이의 비 응용" code="3213">
            <item id="1756" tooltip="dir" text="평행선과 선분의 길이의 비 응용하기" code="32131"/>
          </item>
        </item>
        <item id="4621" tooltip="dir" text="유형">
          <item id="4622" tooltip="dir" text="평행선 사이의 선분의 길이의 비" code="3211">
            <item id="4623" tooltip="dir" text="평행선 사이의 선분의 길이의 비에 대한 이해" code="32111"/>
          </item>
          <item id="4624" tooltip="dir" text="사다리꼴에서의 평행선과 선분의 길이의 비" code="3212">
            <item id="4625" tooltip="dir" text="사다리꼴에서의 평행선과 선분의 길이의 비에 대한 이해(1)" code="32121"/>
            <item id="4626" tooltip="dir" text="사다리꼴에서의 평행선과 선분의 길이의 비에 대한 이해(2)" code="32122"/>
            <item id="4627" tooltip="dir" text="사다리꼴과 평행선을 활용한 문제에 대한 이해" code="32123"/>
          </item>
          <item id="4628" tooltip="dir" text="평행선과 선분의 길이의 비의 응용" code="3213">
            <item id="4629" tooltip="dir" text="평행선과 선분의 길이의 비의 응용능력 키우기" code="32131"/>
          </item>
        </item>
      </item>
      <item id="745" tooltip="item" text="삼각형의 중점연결 정리" code="322">
        <item id="1757" tooltip="dir" text="개념">
          <item id="1758" tooltip="dir" text="삼각형의 중점연결 정리" code="3221">
            <item id="1759" tooltip="dir" text="삼각형의 중점연결 정리" code="32211"/>
          </item>
          <item id="1760" tooltip="dir" text="삼각형의 중점연결 정리의 역" code="3222">
            <item id="1761" tooltip="dir" text="삼각형의 중점연결 정리의 역" code="32221"/>
          </item>
          <item id="1762" tooltip="dir" text="사다리꼴의 중점연결 정리" code="3223">
            <item id="1763" tooltip="dir" text="사다리꼴의 중점연결 정리를 이용한 길이의 비 구하기" code="32231"/>
          </item>
        </item>
        <item id="4630" tooltip="dir" text="유형">
          <item id="4631" tooltip="dir" text="삼각형의 중점연결 정리" code="3221">
            <item id="4632" tooltip="dir" text="삼각형의 중점연결 정리와 그 역에 대한 이해" code="32211"/>
            <item id="4633" tooltip="dir" text="삼각형의 중점연결 정리 활용하기(1)" code="32212"/>
            <item id="4634" tooltip="dir" text="삼각형의 중점연결 정리 활용하기(2)" code="32213"/>
            <item id="4635" tooltip="dir" text="삼각형의 중점연결 정리 활용하기(3)" code="32214"/>
          </item>
          <item id="4636" tooltip="dir" text="사다리꼴에서 삼각형의 중점연결 정리의 활용" code="3222">
            <item id="4637" tooltip="dir" text="사각형의 각 변의 중점을 연결하여 만든 사각형에 대한 이해" code="32221"/>
            <item id="4638" tooltip="dir" text="사다리꼴에서 삼각형의 중점연결 정리 활용하기" code="32222"/>
          </item>
          <item id="4639" tooltip="dir" text="삼각형의 중선" code="3223">
            <item id="4640" tooltip="dir" text="삼각형의 중선의 성질에 대한 이해" code="32231"/>
          </item>
          <item id="4641" tooltip="dir" text="삼각형의 무게중심" code="3224">
            <item id="4642" tooltip="dir" text="삼각형의 무게중심에 대한 기본적 이해" code="32241"/>
            <item id="4643" tooltip="dir" text="삼각형의 무게중심과 중점연결 정리에 대한 이해" code="32242"/>
            <item id="4644" tooltip="dir" text="삼각형의 무게중심과 닮음비 활용하기" code="32243"/>
          </item>
          <item id="4645" tooltip="dir" text="삼각형의 무게중심과 넓이" code="3225">
            <item id="4646" tooltip="dir" text="삼각형의 무게중심과 넓이의 관계에 대한 이해" code="32251"/>
            <item id="4647" tooltip="dir" text="평행사변형에서 삼각형의 무게중심 활용하기" code="32252"/>
          </item>
        </item>
      </item>
      <item id="752" tooltip="item" text="삼각형의 무게중심" code="323">
        <item id="1764" tooltip="dir" text="개념">
          <item id="1765" tooltip="dir" text="삼각형의 중선과 무게중심" code="3231">
            <item id="1766" tooltip="dir" text="삼각형의 중선과 무게중심을 이용한 변의 길이 구하기" code="32311"/>
          </item>
          <item id="1767" tooltip="dir" text="무게중심과 넓이" code="3232">
            <item id="1768" tooltip="dir" text="삼각형의 무게중심과 넓이의 관계" code="32321"/>
          </item>
        </item>
        <item id="4648" tooltip="dir" text="유형">
          <item id="4649" tooltip="dir" text="닮은 도형의 넓이의 비" code="3231">
            <item id="4650" tooltip="dir" text="닮은 도형의 넓이의 비에 대한 이해" code="32311"/>
            <item id="4651" tooltip="dir" text="닮은 도형의 넓이의 비 활용하기" code="32312"/>
            <item id="4652" tooltip="dir" text="닮은 입체도형의 겉넓이의 비에 대한 이해" code="32313"/>
          </item>
          <item id="4653" tooltip="dir" text="닮은 입체도형의 부피의 비" code="3232">
            <item id="4654" tooltip="dir" text="닮은 입체도형의 부피의 비에 대한 이해" code="32321"/>
            <item id="4655" tooltip="dir" text="닮은 입체도형의 부피의 비 활용하기" code="32322"/>
          </item>
          <item id="4656" tooltip="dir" text="닮음의 활용" code="3233">
            <item id="4657" tooltip="dir" text="닮은 두 물체의 길이 비교" code="32331"/>
            <item id="4658" tooltip="dir" text="축도의 이용" code="32332"/>
          </item>
        </item>
      </item>
      <item id="757" tooltip="item" text="닮은 도형의 넓이의 비와 부피의 비" code="324">
        <item id="1769" tooltip="dir" text="개념">
          <item id="1770" tooltip="dir" text="닮은 평면도형에서의 비" code="3241">
            <item id="1771" tooltip="dir" text="닮은 평면도형에서의 넒이의 비에 대한 이해" code="32411"/>
          </item>
          <item id="1772" tooltip="dir" text="닮은 입체도형에서의 비" code="3242">
            <item id="1773" tooltip="dir" text="닮은 입체도형의 비" code="32421"/>
          </item>
          <item id="1774" tooltip="dir" text="축도와 축적" code="3243">
            <item id="1775" tooltip="dir" text="실생활 문제에서의 닮음의 활용" code="32431"/>
          </item>
        </item>
        <item id="4659" tooltip="dir" text="유형"/>
      </item>
    </item>
  </item>
</taxonomy>